SpiderControl SCADA WebServer CVE-2018-18991 Cross Site Scripting Vulnerability

Bugtraq ID: 106105
Class: Input Validation Error
CVE: CVE-2018-18991
Remote: Yes
Local: No
Published: Dec 04 2018 12:00AM
Updated: Dec 04 2018 12:00AM
Credit: Ismail Bulbul
Vulnerable: SpiderControl SCADA Web Server 2.3
Not Vulnerable: SpiderControl SCADA Web Server 2.3.1


 

Privacy Statement
Copyright 2010, SecurityFocus